.x-head {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    font-family: 'Open Sans Light', 'Arial', sans-serif;
    position: relative;
    border-bottom: 1px solid #c5d69d;
    padding: 0 10px;
}

.x-head__1 {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    width: 100%;
    max-width: 1280px;
    padding-top: 20px;
    flex-wrap: wrap;
}

.x-head__2 {
    width: 33%;
    color: #618d0e;
    font-size: 11.5px;
    letter-spacing: 0.5px;
    display: flex;
    flex-direction: column;
    text-transform: uppercase;
}

.x-head__2 span:first-child {
    font-size: 17px;
    letter-spacing: 0;
    font-family: 'Open Sans', 'Arial', sans-serif;
    margin-bottom: 0;
}

.x-head__3 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 33%;
}

.x-head__3-logo {
    display: block;
    background: url(/images/logo.png) no-repeat;
    width: 247px;
    height: 54px;
}

.x-head__4 {
    width: 33%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
}

.x-head__4-phone {
    background: url(/local/templates/prisma.adaptive/images/head.phone.png) no-repeat;
    padding-left: 15px;
    padding-right: 20px;
    background-position: center left;
    font-size: 14px;
    font-weight: bold;
}

.x-head__4-callback {
    color: #618d0e;
    font-size: 12px;
    border-bottom: 1px dotted #618d0e;

}

/*.x-head__5 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 1280px;
}*/

.x-head__6 {
    width: 15%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.x-head__6-mobile-menu {
    background: url(/local/templates/prisma.adaptive/images/head.menu.png) no-repeat;
    background-position: center center;
    background-size: cover;
    height: 27px;
    width: 38px;
    display: none;
}

.x-head__7 {
    width: 70%;
}

.x-head__8 {
    width: 15%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

@media (max-width: 1000px) {
    .x-head {
        padding: 0 10px 10px;
    }

    .x-head__6-mobile-menu {
        display: block;
    }

    .x-head__7 {
        display: none;
    }

    .x-head__7.--active {
        display: flex;
        z-index: 999;
        width: calc(100% + 20px);
        order: 11;
        margin-left: -10px;
        margin-right: -10px;
        margin-top: 10px;
        background: #eaeaea;
        align-items: center;
        justify-content: center;
        margin-bottom: -10px;
        position: relative;
        overflow: hidden;
    }

    .x-head__7.--active.--with-detail{
        overflow: visible;
    }

    .header-menu li.submenu .catalog-menu{
        transform: scaleY(1);
        visibility: visible;
        top: 0;
        left: auto;
        right: -100%;
        height: auto;
        padding: 0 10px;
        transition: right 1s;
    }
    .catalog-menu-border {
        left: 0;
    }
    .by-brand .by-brand-arrow{
        display: none;
    }
    .header-menu li.submenu .catalog-menu.--active,
    .header-menu li.submenu .catalog-menu.--brands.--active{
        transform: scaleY(1);
        visibility: visible;
        top: 0;
        left: auto;
        right: 0;
        height: auto;
        padding: 0 10px;
        min-height: 100%;
    }

    .catalog-menu.--active .by-brand {
        position: relative;
        width: 100%;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        border-bottom: 1px solid #d9d9d9;
        padding-bottom: 10px;
    }

    .catalog-menu.--active .by-brand .menu-title {
        font-size: 15px;
        font-family: 'Open Sans', 'Arial', sans-serif;
        font-weight: bold;
        text-align: center;
        display: block;
        margin: 0;
        width: 100%;
    }

    .catalog-menu.--active .by-brand a.by-brand-logo {
        position: relative;
        width: 20%;
        text-align: center;
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 10px;
    }
    .catalog-menu.--active .by-brand a.by-brand-logo img {
        max-width: 100%;
    }

    .catalog-menu.--active .by-type {
        height: auto;
        border-top: 1px solid white;
        border-bottom: 1px solid #d9d9d9;
        width: 50%;
    }

    .catalog-menu.--active .by-type.right{
        width: 50%;
        padding-top: 48px;
        border-top: 1px solid white;
        border-bottom: 1px solid #d9d9d9;
    }

    .catalog-menu.--active .by-type .menu-title {
        margin: 0;
        text-align: center;
        width: 200%;
    }

    .catalog-menu.--active .catalog-menu-separator{
        display: none;
    }

    .catalog-menu.--active .by-collection {
        float: left;
        width: 100%;
        padding-top: 20px;
        padding-left: 0;
        text-align: center;
        border-top: 1px solid white;
    }

    .catalog-menu.--active .by-type .type-item {
        text-align: left;
        margin: 0 auto;
    }

    .x-head__7.--active ul{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding: 10px;
    }

    .x-head__2 {
        order: 1;
        width: 50%;
    }

    .x-head__3 {
        order: 4;
        width: 70%;
        margin-top: 10px;
    }

    .x-head__4 {
        order: 2;
        width: 50%;
    }

    .x-head__6 {
        order: 3;
        width: 15%;
    }

    .x-head__8 {
        order: 5;
        width: 15%;
    }
}

@media (max-width: 768px){
    .x-head__8 .header-log{
        text-indent: -1111px;
        width: 41px;
    }
}
@media (max-width: 555px) {
    header {
        height: 77px;
    }
    header .x-head{
        position: fixed;
        left: 0;
        top: 0;
        z-index: 1000;
        background: white;
        width: 100%;
    }
    header .x-head .header-menu li.submenu .catalog-menu.--active .content-wrapper{
        max-height: calc(100vh - 78px);
        overflow-y: auto;
    }
    .x-head__2 {
        display: none;
    }

    .x-head__4 {
        display: none;
    }

    .x-head__3{
        margin-top: 0;
    }
    .x-head__3-logo {
        width: 190px;
        height: 45px;
        background-size: contain;
    }
}

@media (max-width: 460px){
    .catalog-menu.--active .by-brand {
        position: relative;
        width: 100%;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        border-bottom: 1px solid #d9d9d9;
    }

    .catalog-menu.--active .by-brand .menu-title {
        font-size: 15px;
        font-family: 'Open Sans', 'Arial', sans-serif;
        font-weight: bold;
        text-align: center;
        display: block;
        margin: 23px 0 0;
        width: 100%;
    }

    .catalog-menu.--active .by-brand a.by-brand-logo {
        position: relative;
        width: 50%;
        text-align: center;
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 10px;
    }

    .catalog-menu.--active .by-type {
        height: auto;
        border-top: 1px solid white;
        width: 100%;
        border-bottom: 0;
    }

    .catalog-menu.--active .by-type.right{
        border-top: 0;
        width: 100%;
        padding-top: 0;
        border-bottom: 1px solid #d9d9d9;
    }

    .catalog-menu.--active .by-type .menu-title {
        margin: 0;
        text-align: center;
        width: 100%;
    }

    .catalog-menu.--active .catalog-menu-separator{
        display: none;
    }

    .catalog-menu.--active .by-collection {
        float: left;
        width: 100%;
        padding-top: 20px;
        padding-left: 0;
        text-align: center;
        border-top: 1px solid white;
    }

    .catalog-menu.--active .by-type .type-item {
        text-align: center;
        width: 100%;
    }
}

@media (max-width: 430px) {
    .x-head__2 {
        width: 100%;
        text-align: center;
    }

    .x-head__6 {
        justify-content: center;
        width: 15%;
    }
}